session-id: voip-da10d74c3e-20130328_141500
Task 01527: You want to find a moderately priced restaurant and it should serve bistro food. If there is no such venue how about british type of food. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: im looking for a moderately priced restaurant that serves
system: What part of town do you have in mind?
user: any part of town
system: What kind of food would you like?
user: bistro food
system: I'm sorry but there is no restaurant serving bistro food
user: is there a moderately priced restaurant that serves british food
system: You are looking for a british restaurant right?
user: yes
system: saint johns chop house serves british food in the moderate price range
user: could i get their phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: thank you good bye
